<template>
    <footer>
        <div class="footer-contact">
            <a href="mailto:koval.sofiia@student.uzhnu.edu.ua">
                Email: koval.sofiia@student.uzhnu.edu.ua
            </a>
        </div>
    </footer>
</template>

<script>


export default {
    name: 'MyFooter',
}
</script>

<style lang="scss" scoped>
footer {
    background-color: darkblue;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px -2px 5px rgba(0, 0, 0, 0.1);
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    flex-direction: column;
}

.footer-contact {
    text-align: center;
    color: white;
    padding-bottom: 1vh;
}

.footer-contact a {
    color: white;
}
</style>
